import { IShapeRatioType } from "../type";
export declare function getFullTimezoneNameCN(timezone: string): string;
export declare function getBalanceByInterval(startTimestamp: number, endTimestamp: number, type: IShapeRatioType): Record<string, number>;
export declare function getTimestampDayKey(time: number): string;
export declare function getTimestampMonthKey(time: number): string;
